package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFR59Response {

    @Parameter(name = "TEMP_HIGH_RISK_FLAG")
    String tempHighRiskFlag();

    @Parameter(name = "UMAN1_ALLOWED_FLAG")
    String uman1AllowedFlag();

    @Parameter(name = "UMAN1_USED_FLAG")
    String uman1UsedFlag();

    @Parameter(name = "UMAN2_ALLOWED_FLAG")
    String uman2AllowedFlag();

    @Parameter(name = "UMAN2_USED_FLAG")
    String uman2UsedFlag();

    @Parameter(name = "XMAN_ALLOWED_FLAG")
    String xmanAllowedFlag();

    @Parameter(name = "XMAN_USED_FLAG")
    String xmanUsedFlag();

}